Delete a VICAL signer
Deletes a VICAL signer.
Roles
Analytics Events
bearerAuthAuthorizationBearer <token>vicalSignerId*stringUnique identifier of the VICAL signer.
uuidVICAL signer deleted
curl -X DELETE 'https://example.vii.au01.mattr.global/v1/ecosystems/certificates/vical-signers/123e4567-e89b-12d3-a456-426614174000'How would you rate this page?
Update a VICAL signer PUT
Updates a VICAL signer by: - Providing a VICAL Signer Certificate (VSC) in PEM format that matches its Certificate Signing Request (CSR). - Activating or deactivating the VICAL signer. Only VICAL signers with a valid `certificatePem` can be activated. - The `certificatePem` field becomes immutable after it's updated for the first time. <Callout> Only available in implementations using unmanaged (external) DTS root CA certificates. </Callout>
Create a RICAL signer POST
Creates a RICAL signer. - Only available in implementations using unmanaged (external) DTS root CA certificates. - A maximum of five RICAL signers can be created per tenant. Provide either `caId` or `intermediateCaId`.